none
W10 language packs for v1607 RRS feed

  • Question

  • Hey guys,

    I normally download the language packs from VLSC but the 1607 version are not available yet. I can't seem to find them anywhere.

    Any thoughts?

    Thanks

    Dave

    Tuesday, February 7, 2017 11:55 AM

Answers

All replies

  • Hi Dave. I use LTSB 2016 and the volume licensing has it on there. If you are running NON LTSB I dont see that option. Have you tried the LP from 2015? I attached a screenshot of what I have.

    Tuesday, February 7, 2017 12:23 PM
  • The 1511 version won't inject into W10 Pro v1607.

    It probably won't work, but I am going to try the LTSB 2016 version of the LPs

    Thanks

    Tuesday, February 7, 2017 12:56 PM
  • The Enterprise LTSB LPs worked on W10 Pro v1607!

    • Marked as answer by dmathieu2 Tuesday, February 7, 2017 10:00 PM
    Tuesday, February 7, 2017 10:00 PM